Page MenuHomePhabricator

CX2: "Reset translation" option in MT card should not be shown all the time
Closed, DuplicatePublic

Description

It should only be shown when there are changes to reset, as defined in T188247: CX2: Automatic Translation card to adjust MT options

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2018, 8:06 AM
Pginer-WMF triaged this task as Medium priority.Jun 5 2018, 8:32 AM
Pginer-WMF moved this task from Needs Triage to Bugs on the ContentTranslation board.
Pginer-WMF moved this task from Bugs to CX2 on the ContentTranslation board.
Vvjjkkii renamed this task from CX2: "Reset translation" option in MT card should not be shown all the time to 43baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 43baaaaaaa to CX2: "Reset translation" option in MT card should not be shown all the time.Jul 2 2018, 1:52 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.